# Mixin: Example.AngryAnimal

Defined in: | node_modules/codo/spec/_templates/example/src/angry_animal.coffee
Included in: | Example.Animal.Lion

## Overview

## Method Summary

- ~ (void) roar()

## Method Details

~ (void) roar()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input